ALLEGRO_JOYFLAGS(3)

NAME

ALLEGRO_JOYFLAGS - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    enum ALLEGRO_JOYFLAGS

DESCRIPTION

•   ALLEGRO_JOYFLAG_DIGITAL - the stick provides digital input

•   ALLEGRO_JOYFLAG_ANALOGUE - the stick provides analogue input

(this enum is a holdover from the old API and may be removed)

SEE ALSO

al_get_joystick_stick_flags(3)